# Generic stroke study outcome — generic_stroke • stRoke
Includes table 1, grotta bars and ordinal logistic regression plot. Please just use this function for illustration purposes. To dos: modify grottaBar and include as own function.

Skip to contents

# Generic stroke study outcome

Source: `R/generic_stroke.R`
`generic_stroke.Rd`

Includes table 1, grotta bars and ordinal logistic regression plot. Please just use this function for illustration purposes. To dos: modify grottaBar and include as own function.

## Usage

    generic_stroke(df, group, score, strata = NULL, variables = NULL)

## Arguments

df

  Data set as data frame

group

  Variable to group by

score

  Outcome measure variable

strata

  Optional variable to stratify by

variables

  String of variable names to include in adjusted OLR-analysis

## Value

Returns list with three elements

## Examples

    # generic_stroke(df = stRoke::talos, group = "rtreat", score = "mrs_6",
    # variables = c("hypertension","diabetes","civil"))